{% extends 'base.html' %}

{% block title %}Add Widget User{% endblock %}
{% block content %}
<h1>Add a new Widget user:</h1>
<form action="" method="post">
	{% csrf_token %}
	{{ form.as_p }}
	<input type="submit" value="Add Widget User">
</form>
{% endblock %}
{% block scripts %}

{% endblock %}